Bundle::DBD::Pg(3pm)

NAME
Bundle::DBD::Pg - A bundle to install all DBD::Pg related modules

SYNOPSIS
"perl -MCPAN -e 'install Bundle::DBD::Pg'"

CONTENTS
DBI

DBD::Pg

DESCRIPTION
This bundle includes all the modules needed for DBD::Pg (the Perl interface to the Postgres database system). Please feel free to ask for help or report any problems to dbd-pg@perl.org.

AUTHOR
Greg Sabino Mullane <greg@turnstep.com>